.structure {
    background-image: url(../media/1069/structure1.png);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 45vw;
    height: 40vw;
	position: relative;
}

#mevaker {
    position: absolute;
    width: 13%;
    height: 7%;
    top: 29%;
    left: 5%;
    cursor: pointer;
}

#board {
    position: absolute;
    width: 64%;
    height: 7%;
    top: 29%;
    left: 19%;
    cursor: pointer;
}

#controller {
    position: absolute;
    width: 13%;
    height: 7%;
    top: 29%;
    left: 84%;
    cursor: pointer;
}

#ceo {
    position: absolute;
    width: 15%;
    height: 7%;
    top: 41%;
    left: 25%;
    cursor: pointer;
}

#chairman {
    position: absolute;
    width: 16%;
    height: 7%;
    top: 41%;
    left: 58%;
    cursor: pointer;
}

#legal-advisor {
    position: absolute;
    width: 11%;
    height: 7%;
    top: 49%;
    left: 38%;
    cursor: pointer;
}

#enforcement {
    position: absolute;
    width: 12%;
    height: 7%;
    top: 49%;
    left: 49.5%;
    cursor: pointer;
}

#investment-comm {
    position: absolute;
    width: 12%;
    height: 7%;
    top: 58.5%;
    left: 57%;
    cursor: pointer;
}

#organize-comm {
    position: absolute;
    width: 12%;
    height: 7%;
    top: 58.5%;
    left: 69.5%;
    cursor: pointer;
}

#control-comm {
    position: absolute;
    width: 12%;
    height: 7%;
    top: 58.5%;
    left: 82%;
    cursor: pointer;
}

#risk {
    position: absolute;
    width: 11%;
    height: 7%;
    top: 68.5%;
    left: 45.5%;
    cursor: pointer;
}

#invest-coord {
    position: absolute;
    width: 12%;
    height: 7%;
    top: 68.5%;
    left: 57%;
    cursor: pointer;
}

#invest-dir {
    position: absolute;
    width: 12%;
    height: 7%;
    top: 68.5%;
    left: 69.5%;
    cursor: pointer;
}

#operation-dir {
    position: absolute;
    width: 18%;
    height: 7%;
    top: 78%;
    left: 4%;
    cursor: pointer;
}

#financial-dir {
    position: absolute;
    width: 17%;
    height: 7%;
    top: 78%;
    left: 23%;
    cursor: pointer;
}

#secretary {
    position: absolute;
    width: 18%;
    height: 7%;
    top: 78%;
    left: 40%;
    cursor: pointer;
}

#external {
    position: absolute;
    width: 17%;
    height: 7%;
    top: 78%;
    left: 58%;
    cursor: pointer;
}

#coned-comm {
    position: absolute;
    width: 17%;
    height: 7%;
    top: 78%;
    left: 76.2%;
    cursor: pointer;
}

#oper-secret {
	position: absolute;
    width: 12%;
    height: 7%;
    top: 88%;
    left: 19.2%;
    cursor: pointer;
	
}


.info-box {
    position: absolute;
    border: 2px solid #213f99;
    display: none;
	top: 42%;
    width: 35%;
    height: auto;
    right: 114%;
    text-align: center;
    font-size: 25px;
	padding: 0.5vw;
}